/* 基本 蓝色 #4ea4f2 黑色 #383838 #484848 #181818 */
html{color:#181818;background:#f3f3f3;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-webkit-appearance: none;-webkit-font-smoothing: antialiased}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
html,body{font-family: "微软雅黑", Helvetica, STHeiTi, sans-serif;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:500}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
ins,a{text-decoration:none}
a{cursor: pointer;color: #111}
.btn{display: block;background: #f54d4f;color: #fff;text-align: center;border-radius: 0.04rem;-webkit-border-radius: 0.04rem}
.hidden{display: none;}

/* 滚动条基础样式 */
::-webkit-scrollbar {/*滚动条整体样式*/
    width: 10px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 6px;
}
::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 10px;
    background: #CDCDCD;
}
::-webkit-scrollbar-track {/*滚动条里面轨道*/
    border-radius: 10px;
    background: #ddd;
}
img{
  cursor: pointer;
}
.blueFont{
    color:#4ea4f2;
}
.textCenter{
	text-align: center;
}
/* 弹性布局 */
.flexRow{
    display: flex;
    flex-direction: row;
}
.flexCol{
    display: flex;
    flex-direction: column;
}
.flexBet{
    justify-content: space-between;
}
.flexAro{
    justify-content: space-around;
}
.flexCen{
    justify-content: center;
}
.flexWrap{
	flex-wrap: wrap;
}




/* 头部 */
.main-header {
	z-index: 10;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 6px 0 0 rgba(0, 0, 0, .01), 0 15px 32px 0 rgba(0, 0, 0, .06);
	position: fixed;
	right: 0px;
	left: 0px;
	top: 0px;
	min-height: 120px;
}
.container_header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	padding: 14px 30px;
}
.logo{
	width: 260px;
    position: relative;
    top: 10px;
}
.headerTitle{
	padding-top: 10px;
}
.curpage{
	font-size:40px;
	margin-right: 20px;
	margin-top: 6px;
}
.detailImg{
	width: 60px;
	margin-top: 6px;
}
/* 下 内容 */
.container_full {
	background: #fff;
	margin-top: 120px;
	position: relative;
}


/* 侧边 */
.side_bar {
	width: 30%;
	height: 100%;
	background: #383838;
	position: fixed;
	left: 0;
	top: 120px;
	margin-left: -30%;
	padding-top: 0;
	transition: all 0.2s;
}
/* 内容区域 */
.content_wrapper {
	transition: all 0.2s;
	/* background:#f3f3f3; */
	background-color:#fff;
}
/* 侧边栏移动 */
.mobile_nav .side_bar {
	margin-left: 0;

}
.mobile_nav .content_wrapper {
	margin-right: -30% !important;
	margin-left: 30%;
}
/* 侧边栏ul */
.menu_bar li{
    line-height: 120px;
    padding-left: 50px;
    font-size: 40px;
}
.menu_bar li:hover{
    background-color: #484848;
}
.menu_bar li a{
    color: #fff;
}
.menu_bar .selectA{
    color: #4ea4f2;
}
/* 内容部分 */
/* 标题 */
.titleBox{
	line-height: 70px;
}
.titleLine{
	color: #4ea4f2;
	font-size: 40px;
}
.titleContent{
	font-weight: 600;
	font-size: 40px;
	margin: 0 10px;
}
.contentBox{
	padding: 10px 30px;
}
/* card */
.cardBox{
	width: 46%;
	background-color: #fff;
	margin-top: 40px;
	border-radius: 10px;
	padding: 10px;
	padding-bottom: 6px;
}
.cardTitle{
	margin-left: 14px;
	font-size: 36px;
}
/* 右箭头大小 */
.rightImg{
	width: 40px;
}
/* 首页的应用场景图标 */
/* .titleIcon{
	width: 50px;
} */
.coverImg{
	width: 100%;
	margin-top: 10px;
}
    
